<?php

namespace KrokedilSwedbankPayDeps\SwedbankPay\Api\Service\MobilePay\Transaction\Request;

use KrokedilSwedbankPayDeps\SwedbankPay\Api\Service\Payment\Transaction\Resource\Response\ReversalObject;
use KrokedilSwedbankPayDeps\SwedbankPay\Api\Service\Request;
class GetReversal extends Request
{
    public function setup()
    {
        $this->setRequestMethod('GET');
        $this->setResponseResourceFQCN(ReversalObject::class);
    }
}
